
Radar Perfilador de Vientos UHF - Task #1081

Milestone # 252 (In progress): Sistema Integrado de Radar

Reinicio automatico de la Adquisicion (JARS)

08/23/2017 02:16 PM - Fiorella Quino

Status: Closed Start date: 08/01/2017

Priority: Normal Due date: 08/15/2017

Assignee: Fiorella Quino % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Huancayo 1.0 Spent time: 0.00 hour

Description

Si tiene cierta cantidad de reinicios, el software de adquisicion para y vuelve a ejecutarse. 

History

#1 - 08/23/2017 02:16 PM - Fiorella Quino

- Status changed from New to Resolved

#2 - 09/04/2017 09:28 PM - Fiorella Quino

- Status changed from Resolved to Closed
